//ABOE scripts | All Rights Reserved unless otherwise explicitly stated.
//
//Information.
//This removes the crafting recipes for problematic items.
//
//Scripted by Peter.
//Last edited by Peter 14.06.2022 (EU date format) (Initial version)
//Last edited by <name> <date> (EU date format) (Changelog).


	//Hide JEI Items
	
	//Hide all the Chunk Loaders
	onEvent('jei.hide.items', event => {

		event.hide('mekanismgenerators:upgrade_anchor')
		event.hide('advancedperipherals:chunk_controller')
		event.hide('naturesaura:chunk_loader')

	})